» Ubuntu » 软件包

Error

two or more packages specified (linux-image-debug-2.6.24-26-386 hardy-updates)